Sat, 04 Dec 2021 13:02:50 UTC

Information for RPM libqmi-1.20.0-4.el8.armv7hl.rpm

ID5497
Namelibqmi
Version1.20.0
Release4.el8
Epoch
Archarmv7hl
SummarySupport library to use the Qualcomm MSM Interface (QMI) protocol
DescriptionThis package contains the libraries that make it easier to use QMI functionality from applications that use glib.
Build Time2019-06-02 10:04:14 GMT
Size442404
6eeed72a903d2c4aeb855d6f0ef75245
LicenseLGPLv2+
Buildrootdist-c8-build-2851-615
Provides
libqmi = 1.20.0-4.el8
libqmi(armv7hl-32) = 1.20.0-4.el8
libqmi-glib.so.5
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
ld-linux-armhf.so.3
ld-linux-armhf.so.3(GLIBC_2.4)
libc.so.6
libc.so.6(GLIBC_2.4)
libgcc_s.so.1
libgcc_s.so.1(GCC_3.5)
libgio-2.0.so.0
libglib-2.0.so.0
libgobject-2.0.so.0
libmbim-glib.so.4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 14 of 14
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/be0
/usr/lib/.build-id/be/87a794a203cc29e278c908543b6a7a627f2d7c40
/usr/lib/libqmi-glib.so.520
/usr/lib/libqmi-glib.so.5.3.01981248
/usr/share/bash-completion0
/usr/share/bash-completion/completions0
/usr/share/bash-completion/completions/qmicli5285
/usr/share/doc/libqmi0
/usr/share/doc/libqmi/AUTHORS597
/usr/share/doc/libqmi/NEWS18307
/usr/share/doc/libqmi/README297
/usr/share/licenses/libqmi0
/usr/share/licenses/libqmi/COPYING18092
Component of
1 through 7 of 7
Buildroot descending sort Created State
dist-c8-build-10414-3019 2019-11-08 18:54:43 expired
dist-c8-build-10413-3019 2019-11-08 18:54:06 expired
dist-c8-build-6268-1472 2019-06-04 18:27:37 expired
dist-c8-build-6265-1472 2019-06-04 18:26:28 expired
dist-c8-build-4915-1089 2019-06-03 18:33:24 expired
dist-c8-build-4237-923 2019-06-03 10:34:19 expired
dist-c8-build-4177-903 2019-06-03 09:42:03 expired